body{
    font-family: ﻿AdobeInvisFont, ﻿Courier, ﻿MyriadPro-Regular;
    padding:0 100px ;
    width: 1280px;
    margin: 0 auto;

}
.wrapper{
}

header, section{
    display: inline-block;
}
header{
    width: 100%;
}
h1{
    font-size:74px;
    color:#35444f;
    padding: 45px 0;
}

h1 a span{
    color: black;
}

nav{
    height: 69px;
    background: #35444f;
}
.menu-nav{
    padding-left:163px;
}

.menu-nav li {
    list-style-type: none;
    display: inline-block;
    padding-top: 26px;
}
.menu-nav li a {
    font-size: 22px;
    font-weight: bold;
    color: white;
    padding: 23px 40px;


}
.menu-nav li a:hover{
    background: #222f3a;
    /* border-color:  transparent red transparent  transparent;
    border-style: solid;
    border-width: 6px; можливо є варіант запису короткою формою?!*/
    border-right: solid #818181 3px;
    border-left: solid #818181 3px;
}
.menu-nav li a:active{
    border: solid #818181 1px;
}
main{
    padding-top: 51px;
}
.left-menu{
    border-color:  gray gray #35444f  gray;
    border-style: solid;
    border-width: 2px;
    width: 344px;
    margin-right: 38px;
    vertical-align: top;
}

.left-menu>ul li{
    list-style-type: none;
    padding:29px 0px;
}


.left-menu>ul li a{
    font-size: 22px;
    color: black;
    opacity: 0.7;
    text-align: center;
    padding:28px 83px;
}
.left-menu>ul li:hover{
    background: #dbdbdb;
}

.left-menu>ul li a:hover{
    opacity: 1;
    padding-left: 93px;
}
/* тут можна було б прописати лише для a:hover, якби  width а було б 100% li*/

.content{
    width: 885px;
}
.pic new{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.pic {
    border: solid #35444f 1px;
    overflow: hidden;
    width: 320px;
    height: 380px;
    padding: 70px 282px;
}

.grow img  {
    width: 320px;
    height: 380px;
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -o-transition: all 2s ease;
    -ms-transition: all 2s ease;
    transition: all 2s ease;
}
.grow img:hover{
    width: 380px;
    height: 440px;
}
p{
    padding:20px;
    text-indent: 16px;
    text-align: justify;
    line-height: 1.5;
}
footer{
    background: #b4b7ba;
    width: 100%;
}
.footer-menu{
    padding: 22px 39px;
    width: 809px;
    display: inline-block;
}
.footer-menu li{
    display: inline-block;
    padding: 0 5px;
}
.footer-menu li a{
    border: 1px solid transparent;
    font-size: 24px;
    color:black;
    margin-left: 5px;
}
.footer-menu li a:hover{
    /* border-color:  transparent  transparent red transparent;
     border-style: solid;
     border-width: 4px;*/
    border-bottom: solid #3181a6 4px;
    color:#3181a6;
}
.footer-info{
    font-size: 22px;
    width: 275px;
    display: inline-block;
    vertical-align: top;
    padding-left:18px ;
    text-align: right;
}
footer{margin-bottom: 10px;}